Zu Produktinformationen springen
Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

€429,05
Inkl. Steuern.

Versandkosten

Abhängig von den Artikeln und Ihrer Adresse. Der genaue Betrag wird vor der Zahlung angezeigt.

30 Tage Rückgabe

Auf Anfrage und unter Bedingungen. Bitte beachten Sie die Rückgaberichtlinie und Ausnahmen.

Zyxel GS1900-48HPv2. Switch-Typ: Managed, Switch-Ebene: L2. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 48. Vollduplex. MAC-Adressentabelle: 8000 Eintragungen, Routing-/Switching-Kapazität: 100 Gbit/s. Netzstandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Netzstecker: DC-Anschluss. Power over Ethernet (PoE). Rack-Einbau

Specifications

Management-Funktionen

Switch-TypManaged
Switch-EbeneL2
Quality of Service (QoS) SupportJa
MIB UnterstützungRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Anschlüsse und Schnittstellen

Anzahl der basisschaltenden RJ-45 Ethernet Ports48
Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)
Menge SFP-Modul-Steckplätze2
NetzsteckerDC-Anschluss

Netzwerk

NetzstandardIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kupfer Ethernet Verkabelungstechnologie1000BASE-T
VollduplexJa
VLAN-UnterstützungJa

Datenübertragung

Routing-/Switching-Kapazität100 Gbit/s
MAC-Adressentabelle8000 Eintragungen
Store-and-ForwardJa
Jumbo Frames UnterstützungJa

Design

Rack-EinbauJa
ProduktfarbeSchwarz
LED-AnzeigenJa

Leistungen

Geräuschpegel36,9 dB

Energie

AC Eingangsspannung100 - 240 V
AC Eingangsfrequenz50 - 60 Hz
Stromverbrauch (max.)220,5 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)Ja
Anzahl Power over Ethernet (PoE) Anschlüsse24
Gesamtleistung Power over Ethernet (PoE)170 W

Betriebsbedingungen

Betriebstemperatur0 - 50 °C
Temperaturbereich bei Lagerung-40 - 70 °C
Relative Luftfeuchtigkeit in Betrieb10 - 95%

Gewicht und Abmessungen

Breite441 mm
Tiefe270 mm
Höhe44 mm
Gewicht3,55 kg

Zertifikate

ZertifizierungRoHS, CE

Logistikdaten

Warentarifnummer (HS)85176990

Documents

Fiche technique fournie par Icecat.

Vous aimerez peut-être aussi